DARKGuy.MultipartEasyLib 1.0.0

MultipartEasyLib

Simple and easy HTTP Multipart multipart/form-data parser compatible with .NET 4.0

Install-Package DARKGuy.MultipartEasyLib -Version 1.0.0
dotnet add package DARKGuy.MultipartEasyLib --version 1.0.0
<PackageReference Include="DARKGuy.MultipartEasyLib" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DARKGuy.MultipartEasyLib --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Initial release.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.0.0 289 4/7/2017